Re: [解決済み] プラグインが有効化できなくなりました。

2010 年 12 月 24 日

ホーム フォーラム 使い方全般 [解決済み] プラグインが有効化できなくなりました。 Re: [解決済み] プラグインが有効化できなくなりました。

#61116

nanbu
参加者

こんにちは。

まず、ご利用中のテーマのfunctions.php の先頭に次の記述があるか確認してください。無ければ追加して動作確認してください。

if(!defined('USCES_VERSION')) return;

次に、本体のアップグレードにFTPを利用するのはあまり良くありません。圧縮ファイルをアップロードする方式でアップグレードしてください。

本体にカスタマイズした部分がある場合はバックアップを取ってからusc-e-shop ディレクトリを削除し、WordPress の管理パネルから圧縮ファイルWelcart0.9-beta(Development Version と同じです。) をインストールしてください。